﻿@charset "utf-8";

/* set a max-width for horizontal fluid layout and make it centered */
.container-fluid, .container {
      margin-right: auto;
  margin-left: auto;
  max-width: 960px;
}



body {
	/*background: url('../images/background.gif') repeat-x #0a306a;*/


/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU0NmY5NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMyJSIgc3RvcC1jb2xvcj0iIzBhMzA2YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzBjMWIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #546f97 0%, #0a306a 32%, #030c1b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#546f97), color-stop(32%,#0a306a), color-stop(100%,#030c1b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #546f97 0%,#0a306a 32%,#030c1b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #546f97 0%,#0a306a 32%,#030c1b 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #546f97 0%,#0a306a 32%,#030c1b 100%); /* IE10+ */
background: linear-gradient(top,  #546f97 0%,#0a306a 32%,#030c1b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#546f97', endColorstr='#030c1b',GradientType=0 ); /* IE6-8 */

}
.carousel-caption {color: #333333; font-weight: 600}
.carousel-control.left {

  filter: inherit;
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  filter: inherit;
  background-repeat: repeat-x;
}
#MVAenchilada {

  margin-right: auto;
  margin-left: auto;
  max-width: 960px; /* or 950px */
  margin-top: 10px
}

#body {
 background-color: #fff;
}

@media (min-width: 768px) {
  .navbar {
    border-radius: 0;
  }
}

.navbar-inverse, .navbar {
    background-color: #486590;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}

--------
 .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #333;
    background-color: transparent;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #555;
    background-color: #e7e7e7;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #ccc;
    background-color: transparent;
  }
}
.navbar-default .navbar-link {
  color: #777;
}
.navbar-default .navbar-link:hover {
  color: #333;
}
.navbar-default .btn-link {
  color: #777;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
  color: #333;
}
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
  color: #ccc;
}
.navbar-inverse {
  background-color: #486590;

}
.navbar-inverse .navbar-brand {
  color: #777;
}
.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}
.navbar-inverse .navbar-text {
  color: #777;
}
.navbar-inverse .navbar-nav > li > a {
  color: #FFF;
}
.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: black;
  background-color: white;
}
.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #000;
  background-color: #fff;
}
.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #444;
  background-color: transparent;
}
.navbar-inverse .navbar-toggle {
  border-color: #333;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #333;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}
.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
  border-color: #101010;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #000;
  background-color: #FFF;
}

.navbar-inverse {

  border-color: #486590;
}

.navbar {
    margin-bottom: 0px;
    border:  0;
    position: static;
}


/*This styles the department footer*/
#department_footer{

	padding: 10px 15px;
	text-align: left;
	margin: auto;
	background-color:  #486590;
	font-family: Arial, Helvetica, sans-serif;
    color: #ffffff;
border-bottom: 1px solid rgb(17,32, 57);
}

#department_footer .right{
	text-align: right;
	font-size: .75em;
}

#department_footer .right{
color: #ffffff;
}


#department_footer ul{
	list-style: none;
	display: inline;
}

#department_footer ul li{
	float: left;
	padding: 0 10px 10px 0;
	font-size: .8em;
	
}

#department_footer ul li a, #department_footer a{
	text-decoration: underline;
    color: #ffffff
}

#department_footer ul li a:hover, #department_footer ul li a:focus, #department_footer a:hover, #department_footer a:focus{
	text-decoration: none;
}

#department_footer .right .center_item{
	border-left:  #999 solid 1px;
	border-right: #999 solid 1px;
	padding: 0 4px;
}

#department_footer .right .right_item{
	border-left: #999 solid 1px;
	padding: 0 0 0 4px;
}

#department_footer .right .left_item{
	border-right: #999 solid 1px;
	padding: 0 4px 0 0;
}